<center>
    <table width="50%">
        <tr>
            <td align="center">
                <h1>
    <%= "#{@product.id} #{@product.name}" %> 
</h1>
<div>
    <%= if @product.status then "Available" else "Not Available" end %>
</div>
            </td>
        </tr>
    </table>
<br>
<hr>
<button class="button5 button7"><%= link_to "Back to menu", products_path %></button>
<button class="button5"><%= link_to "Edit Content", edit_product_path(@product) %></button>
<button class="button5 button6"><%= link_to "Delete", product_path, method: :delete, data: {confirm: "Are you sure?"} %></button>
</center>